This repository has been archived by the owner. It is now read-only.

Initial libntlm package #16970

Closed
wants to merge 1 commit into
from

Conversation

Projects
None yet
2 participants
@ksexton
Contributor

ksexton commented Jan 9, 2013

libntlm package which is a useful prereq to have installed for msmtp and libgssapi to authenticate with Exchange SMTP servers.

@ksexton

This comment has been minimized.

Show comment Hide comment
@ksexton

ksexton Jan 9, 2013

Contributor

er, useful prereq for libgsasl not libgssapi. After installing this package, install libgsasl then msmtp and get the following from msmtp --version:

Authentication library: GNU SASL
Supported authentication methods:
plain scram-sha-1 cram-md5 external digest-md5 login ntlm
Contributor

ksexton commented Jan 9, 2013

er, useful prereq for libgsasl not libgssapi. After installing this package, install libgsasl then msmtp and get the following from msmtp --version:

Authentication library: GNU SASL
Supported authentication methods:
plain scram-sha-1 cram-md5 external digest-md5 login ntlm

@jacknagel jacknagel closed this in ec8bc54 Mar 8, 2013

nesv added a commit to nesv/homebrew that referenced this pull request Apr 12, 2013

New formula: libntlm
Closes #16970.

Signed-off-by: Jack Nagel <jacknagel@gmail.com>

@xu-cheng xu-cheng locked and limited conversation to collaborators Feb 16, 2016

Sign up for free to subscribe to this conversation on GitHub. Already have an account? Sign in.